/* 
   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
"firstName" = "名字";
"lastName" = "姓氏";
"Total: %d items" = "總數： %d 個項目";
/* status messages */
"All" = "全部";
"Sent" = "已傳送";
"Sending in progress" = "傳送中";
"Errors" = "錯誤";
"Sending" = "傳出";
"Received" = "已接收";
"No Answer" = "沒有應答";
"Line Error" = "線路錯誤";
"Line Busy" = "線路繁忙";
"Stop Pressed" = "已按下「停止」";
"Memory Full" = "記憶體已滿";
"Error" = "錯誤";
"deleted fax" = "已刪除傳真佇列";

/* journal print fax list strings*/
"Fax Journal Print List" = "傳真日誌列印清單";
"page %d" = "第 %d 頁";

/* toolbar strings */
"Refresh" = "重新整理";
"Refresh Fax Journal Transaction" = "重新整理傳真日誌交易";
"Preview" = "預覽";
"Preview Fax" = "預覽傳真";
"Resend" = "重新傳送";
"Resend selected Fax" = "重新傳送選取的傳真";
"Print List" = "列印清單";
"Print Fax List" = "列印傳真清單";
"Setup" = "安裝";
"Fax Journal preferences" = "傳真日誌喜好設定";
"Filter" = "篩選";
"Filter Fax" = "篩選傳真";
"Help" = "說明";
"Fax Journal Help" = "傳真日誌說明";
"Search" = "搜尋";
"Search Your Document" = "搜尋您的傳真記錄";
/* alerts */
"OK" = "確定";
"Fax Journal File Preview" = "傳真日誌檔案預覽";
"Peview is Not available. File is not readable, missing or wrong path" = "無法使用預覽。 檔案無法讀取、遺失或路徑錯誤。";
"Resend succeeded." = "重新傳送成功。";
"Resend failed." = "重新傳送失敗。";
"Can not create task for resend" = "無法建立重新傳送工作";
"missing file and destination" = "遺失檔案與目的地";
"FaxDB daemon is not running" = "FaxDB 守護程式目前未執行";
"You can not delete selected record" = "無法刪除所選取的記錄";
"You can not modify status of selected record" = "無法修改所選取記錄的狀態";



